### Enumeration

# Qmi CtlFlag

#### Declaration

    flags Qmi.CtlFlag

#### Description [src]

QMI flags in messages of the `QMI_SERVICE_CTL` service.

#### Members

`QMI_CTL_FLAG_NONE`

  None.

  - Value: `0`
  - Available since: 1.0
`QMI_CTL_FLAG_RESPONSE`

  Message is a response.

  - Value: `1`
  - Available since: 1.0
`QMI_CTL_FLAG_INDICATION`

  Message is an indication.

  - Value: `2`
  - Available since: 1.0